Apache APR Hash Collision Denial Of Service Vulnerability

Apache APR is prone to a denial-of-service vulnerability.



An attacker can exploit this issue by sending specially crafted forms in HTTP POST requests.


 

Privacy Statement
Copyright 2010, SecurityFocus